kernel-image-@KERNEL@
#kernel-modules-alsa-@KERNEL_MOD@
#kernel-modules-heci-@KERNEL_MOD@
#kernel-modules-igb-@KERNEL_MOD@
@X86_64_ONLY@kernel-modules-kvm-@KERNEL_MOD@
kernel-modules-tp_smapi-@KERNEL_MOD@
kernel-modules-v4l-@KERNEL_MOD@
firmware-linux
firmware-aic94xx-seq
